<!DOCTYPE html>
<html lang="de">
<head>
    <title>FindeDeinAbenteuer.de</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="language" content="de-DE"/>
    <meta http-equiv="content-language" content="de-DE"/>
    <meta name="description" content="deinseitensprung.com"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0"/>
    <link rel="icon" type="image/png" href="img/Favicon_Logo_FDA.jpg" />

    <script src="js/base.js"></script>
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,400i,700|Dosis:300,400" rel="stylesheet">
    <link rel="stylesheet" href="https://lpmedia.justservingfiles.net/style/templates/Instagram/style.css?726167" />
    <!-- Global site tag (gtag.js) - Google Ads: 923472557 -->
       <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());  gtag('config', 'AW-923472557');
    </script>


</head>

<body style="background-image: url(https://imedia.justservingfiles.net/789059e2-18bb-4156-9654-ea9ae2be7f93_Background_14.jpg)">
<div class="wrapper">
    <div class="modal">
        <div class="gallery-wrapper">
            <ul>
                <li class="active">
                    <div class="video-wrapper">
                        <video id="video-0" width="100%" loop autoplay playsinline muted>
                            <source src="https://lpmedia.justservingfiles.net/img/_pictures/fsk14/videos/ig4000.mp4" type="video/mp4">
                            Your browser does not support the video tag.
                        </video>
                    </div>
                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/e2ee01a3-6626-4fcc-b248-da35e8a43d7c_SquarePictures_1.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/4e77b0aa-37d1-490d-aa64-380cd11f703b_SquarePictures_2.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/9114b613-bf50-4a9a-bd44-fbdc8dee8074_SquarePictures_3.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/a73c7d07-9cfa-4fd5-859e-874e30364db1_SquarePictures_4.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/ec750a61-21cf-468a-a626-cd2d1d610d73_SquarePictures_5.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/f6ff48fe-cfa7-4795-a373-fe3275de617f_SquarePictures_6.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/3baa1200-d742-4333-8f61-fa73a03cbe6c_SquarePictures_7.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
                <li >
                    <div class="image-wrapper">
                        <img src="https://imedia.justservingfiles.net/11672a5c-aade-48cc-b9af-d4639d34219a_SquarePictures_8.jpg" alt="deinseitensprung.com"class="" alt="deinseitensprung.com" />
                    </div>

                </li>
            </ul>
        </div>
        <div class="form-wrapper">
            <div class="logo">
                <img class="white-logo" src="img/Logo-FDA.jpg" alt="" />
                <img class="color-logo" src="img/Logo-FDA.jpg" alt="" />
            </div>




            <div class="registration-form-builder ">
                <div class="registration-form-builder-inner">
                    <form id="regform" action="/user/register" method="POST" autocomplete="on" novalidate>
                        <div class="form-inner">
                            <div class="step step-buttons js-step step-1" data-step="step1">
                                <div class="step-inner">
                                    <p class="headline-1">Diese Website ist nur für 18+. Bist du volljährig?</p>

                                    <div class="button-list">
                                        <button type="button" class="btn btn-1 js-next-step" >Ja</button>
                                        <button type="button" class="btn btn-2 disabled" >Nein</button>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-buttons js-step step-hidden" data-step="step2">
                                <div class="step-inner">
                                    <p class="headline-1">Willst du heiße Singles in deiner Nähe kennen lernen?</p>

                                    <div class="button-list">
                                        <button type="button" class="btn btn-1 js-next-step" >Ja</button>
                                        <button type="button" class="btn btn-2 disabled" >Nein</button>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-buttons js-step step-hidden" data-step="step3">
                                <div class="step-inner">
                                    <p class="headline-1">Würdest du gern jüngere Frauen kennen lernen?</p>

                                    <div class="button-list">
                                        <button type="button" class="btn btn-1 js-next-step" >Ja</button>
                                        <button type="button" class="btn btn-2 js-next-step" >Nein</button>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-fields js-step step-hidden" data-step="step4">
                                <div class="step-inner">
                                    <p class="headline-1">Bist du ein Mann oder eine Frau?</p>

                                    <div class="form-group form-group-radio-buttons ">

                                        <div class="form-group-inner">
                                            <div class="radio-button btn-male js-next-step">
                                                <input type="radio" checked name="gender" id="gender_male" value="MALE" />
                                                <label for="gender_male">Mann</label>
                                            </div>
                                            <div class="radio-button btn-female js-next-step">
                                                <input type="radio"  name="gender" id="gender_female" value="FEMALE" />
                                                <label for="gender_female">Frau</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-fields js-step step-hidden" data-step="step5">
                                <div class="step-inner">
                                    <p class="headline-1">Was suchst du?</p>

                                    <div class="form-group form-group-radio-buttons ">

                                        <div class="form-group-inner">
                                            <div class="radio-button btn-female js-next-step">
                                                <input type="radio" checked name="searchGender" id="search_gender_female" value="FEMALE" />
                                                <label for="search_gender_female">Frau</label>
                                            </div>
                                            <div class="radio-button btn-male js-next-step">
                                                <input type="radio"  name="searchGender" id="search_gender_male" value="MALE" />
                                                <label for="search_gender_male">Mann</label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-fields js-step js-validate-step field-step step-hidden" data-step="step6">
                                <div class="step-inner">
                                    <p class="headline-1">Benutzername eingeben</p>

                                    <div class="form-group ">

                                        <div class="form-group-inner">
                                            <input
                                                    type="text"
                                                    id="username"
                                                    name="username"
                                                    class="form-control "
                                                    value=""
                                                    placeholder="Benutzername..."
                                                    autocomplete="given-name"
                                                    data-validator="required|inputUserName|minLength|maxLength"
                                                    data-inputUserName-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                    data-required-message="Bitte geben Sie einen gültigen Benutzernamen ein. Vermeiden Sie Sonderzeichen in Ihrem Namen."
                                                    data-minLength-compare="3"
                                                    data-minLength-message="Ihr Benutzername muss mindestens 3 Zeichen lang sein."
                                                    data-maxLength-compare="30"
                                                    data-maxLength-message="Ihr Benutzername darf nicht länger als 30 Zeichen sein."
                                            />
                                        </div>
                                    </div>
                                    <div class="btn-group">
                                        <button
                                                type="button"
                                                class="btn btn-next js-next-step"

                                        >Weiter</button>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-fields js-step js-validate-step field-step step-hidden" data-step="step7">
                                <div class="step-inner">
                                    <p class="headline-1">Kennwort eingeben</p>


                                    <div class="form-group ">

                                        <div class="form-group-inner">
                                            <input
                                                    type="password"
                                                    id="password"
                                                    name="password"
                                                    class="form-control "
                                                    value=""
                                                    placeholder="Kennwort..."
                                                    autocomplete="password"
                                                    data-validator="required|minLength|maxLength|noSpaceChar"
                                                    data-required-message="Ihr Passwort ist ungültig."
                                                    data-noSpaceChar-message="Ihr Passwort ist ungültig."
                                                    data-minLength-compare="6"
                                                    data-minLength-message="Ihr Passwort muss mindestens 6 Zeichen lang sein."
                                                    data-maxLength-compare="100"
                                                    data-maxLength-message="Ihr Passwort darf nicht länger als 100 Zeichen sein."
                                            />
                                        </div>
                                    </div>
                                    <div class="btn-group">
                                        <button
                                                type="button"
                                                class="btn btn-next js-next-step"

                                        >Weiter</button>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-fields js-step js-validate-step field-step step-hidden" data-step="step8">
                                <div class="step-inner">
                                    <p class="headline-1">Email eingeben</p>

                                    <div class="form-group ">

                                        <div class="form-group-inner">
                                            <input
                                                    type="email"
                                                    id="email"
                                                    name="email"
                                                    class="form-control "
                                                    value=""
                                                    placeholder="Email..."
                                                    autocomplete="email"
                                                    data-validator="required|email|maxLength"
                                                    data-required-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                    data-email-message="Ihre E-Mail-Adresse ist ungültig oder nicht erlaubt."
                                                    data-maxLength-compare="150"
                                                    data-maxLength-message="Die E-Mail darf nicht länger als 150 Zeichen sein."
                                                    data-emailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                                    data-emailExists-message="Die E-Mail-Adresse wird bereits verwendet."
                                                    data-EmailBlacklisted-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                            />
                                        </div>
                                    </div>
                                    <div class="btn-group">
                                        <button
                                                type="submit"
                                                class="btn btn-next"

                                                data-Unknown-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                                data-alreadyRegisteredRecently-message="Es ist leider ein technischer Fehler aufgetreten, bitte versuchen Sie es erneut."
                                                data-EmailAddressNotValid-message="Die E-Mail-Adresse ist nicht erlaubt."
                                        >Weiter</button>
                                    </div>
                                </div>
                            </div>
                            <div class="step step-fields js-step last-step step-hidden" data-step="step9">
                                <div class="step-inner">
                                    <p class="headline-1">Du bist fast da!</p>

                                    <div class="btn-group ">
                                        <button
                                                type="button"
                                                class="btn btn-submit js-btn-redirect-soi"
                                        >Fortfahren</button>
                                    </div>





                                    <div class="legal-warning-text plain-text">
                                        <div class="legal-warning-text-inner">
                                            <p>Mit der Registrierung bestätige ich,
                                                <a href="javascript:;" class="legal__agb">AGB</a>,

                                                <a href="javascript:;" class="legal__privacy">Datenschutzbestimmungen</a>
                                                und

                                                <a href="javascript:;" class="legal__entertainment">Unterhaltungsrichtlinien</a> gelesen und akzeptiert zu haben.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
</div>

<script src="//ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/helpers/validation.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/registrationFormBuilder/form_helper.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/registrationFormBuilder/form.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/widgets/registrationFormBuilder/step.js?726167"></script>
<script type="text/javascript" src="https://lpmedia.justservingfiles.net/js/popwin.js?726167"></script>

<!-- pixel start -->
<!-- pixel /end -->


<script type="text/javascript">
    $(document).ready(function () {
        Popwin.width = 425;
        Popwin.links.terms.url = '//www.deinseitensprung.com/gtc/index';
        Popwin.links.privacy.url = '//www.deinseitensprung.com/privacy/index';
        Popwin.links.imprint.url = '//www.deinseitensprung.com/imprint/index';
        Popwin.links.entertainment.url = '//www.deinseitensprung.com/';
        Popwin.initialize();
    });
</script>


<script>
    var customDisplayError = function ($btnGroup, ms) {
        setTimeout(function () {
            var step = $btnGroup.closest('.step'),
                errorHTML = step.find('span.required').prop('outerHTML');

            if (errorHTML) {
                step.find('span.unknown-error-msg').remove();
            } else {
                errorHTML = $btnGroup.find('span.unknown-error-msg').prop('outerHTML');

                step.find('span.required').remove();
                step.find('span.unknown-error-msg').remove();
                step.find('.form-group-inner').append(errorHTML);
            }
        }, ms);
    };

    document.addEventListener("visibilitychange", function() {
        setTimeout(function () {
            if (document.visibilityState == 'visible') {
                $('video').trigger('play');
            }
        }, 500);
    });

    $(function() {
        $('#regform').initRegistration({
            onComplete: function(form) {
                var $steps = $(form).find('.js-step');
                $steps.eq($steps.length - 1).removeClass('step-hidden').prev('.js-step').addClass('step-hidden');

            },
            afterSubmit: function() {
                var $btnGroup = $('.btn-hidden').parent();
                customDisplayError($btnGroup, 10);
            }
        });

        $('#username, #password').on('keydown', function (e) {
            if (e.keyCode == 13) {
                var $curStep  = $(this).closest('.js-step'),
                    $nextStep = $curStep.next('.js-step');

                if ( $curStep.hasClass('js-validate-step') && typeof Validator !== 'undefined' ) {
                    var validator = new Validator($curStep, {});

                    if (validator.checkForm() === true)
                        return false;
                }

                goToStep($nextStep, $curStep);
            }
        });

        $('.js-btn-redirect-soi').on('click', function() {
            window.location = '/soi-redirect';
        });


    });


    function slideFeedback() {
        var length = $('.feedbacks li').length,
            active = $('.feedbacks li.active').eq(0),
            key = active.data('key'),
            em = parseFloat($('html').css('font-size')),
            margin = em * 2;

        $('.feedbacks li').removeClass('active');
        if (key != (length-1)) {
            active.next().addClass('active');
            $('.feedbacks').animate({
                scrollLeft: ($('.feedbacks').width() + margin) * (key + 1)
            }, 500);
        } else {
            $('.feedbacks li').eq(0).addClass('active');
            $('.feedbacks').animate({
                scrollLeft: 0
            }, 1500);
        }
    }

    function nextPicture() {
        var current = $('.gallery-wrapper ul li.active').eq(0);

        if (current.next().length > 0) {
            current.removeClass('active');
            current.next().addClass('active');
        }
    }

    function handleAfterGoNextStep($eleShow, $eleHide) {
        if ($eleHide.hasClass('step-1'))
            $('.logo img').toggle();


        if (!$eleHide.hasClass('hidden'))
            nextPicture();
    }
</script>
</body>
</html>